{
	 "Visits": "Visitas"

	,"Refresh": "Actualizar"
	,"Connections": "Conexiones"

	,"From": "Desde"
	,"To": "Hasta"
	,"Select date interval": "Selecciona un intérvalo de fechas"

	,"visits": "visitas"
	,"news": "nuevas"
	,"%a, %e %b %Y at %T": "%a, %e %b %Y a las %T"
}
